View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000038Ecere SDKecerepublic2008-04-18 18:192012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000038: Activating Google Talk while IDE is active doesn't change activation status (IDE title bar remains active)
DescriptionActivating Google Talk while IDE is active doesn't change activation status (IDE title bar remains active)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-18 18:19 jerome New Issue
2008-04-26 19:53 jerome Status new => assigned
2008-04-26 19:53 jerome Assigned To => jerome
2008-05-02 01:04 jerome Priority normal => high
2008-05-08 05:56 jerome Status assigned => resolved
2008-05-08 05:56 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:56 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker